/*!
	|	CSS
	|	main.mobile.js
	|	Eric Kuhnert
	|	Cascading Style Sheets (Mobile)
	|	Version 0.15.09.09
*/

/*   |   MEDIA QUERY: 300 – 1000 PX  .................................................. */

@media all and (max-height: 617px), all and (max-width: 800px) {

	.logo {
		width: 300px;
		height: 300px;
		left: calc(50% - 150px);
		top: 40px;
	}		

	.logo-text {	
		left: calc(50% - 152px);
		top: 370px;
		font-size: 44px;
		line-height: 40px;
	}

	nav ul {
		width: 300px;
	}

	nav ul a {
		font-size: 18px;
	}

	nav ul ul {
		width: auto;
	}
	
}

@media all and (max-height: 520px), all and (max-width: 350px) {

	.logo {
		width: 220px;
		height: 220px;
		left: calc(50% - 110px);
		top: 40px;
	}		

	.logo-text {	
		left: calc(50% - 111px);
		top: 285px;
		font-size: 33px;
		line-height: 30px;
	}

	nav ul {
		width: 300px;
	}

	nav ul a {
		font-size: 18px;
	}

	nav ul ul {
		width: auto;
	}


}
